Subject: Money
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 15 Jul 2011 16:16:03 -0400

I do not have any cash on me now, I did contact FIA and found I have a
new worker who said she will plug everything in today and we will be
hopefully getting some help in the next week. I sent here the copies of
the court order which will speed everything up. Russ has another hearing
set up for august doesnt help me out much now but at least they are
doing something i guess. I will email again Monday hopefully with some
money or some good news with FIA.

Dalene